library SprOperWrap;

uses
  ComServ,
  SprOperWrap_TLB in 'SprOperWrap_TLB.pas',
  Unit1 in 'Unit1.pas' {SprOper: CoClass},
  SprOper in 'SprOper.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
